Find Teams for Organization
/api/v1/org/{orgId}/teams List Teams
Get the Teams that belong to this StackHawk organization.
Returns a paginated list of Teams.
| Parameter | Default | Description |
|---|---|---|
| teams | [] | found list of teams. |
| nextPageToken | "" | pageToken to provide for the next page of results. |
| totalCount | 0 | total number of results. |
All users that belong to this organization can call this endpoint.
Requires
read:teampermission.
Path parameters
orgIdstring · uuidrequiredUUID identifier for this StackHawk Organization.
Query parameters
pageTokeninteger · int32Pagination request page increment.
0pageSizeinteger · int32Pagination response size limit.
10searchstringFilter teams by name pattern.
Response
Paginated response of teams.
pageToken to provide for the next page of results.
found list of teams.
total number of results.
pageToken to provide for the next page of results.
found list of teams.
total number of results.
Unauthorized